@charset "iso-8859-1";
/* AUTEUR: j0hnmerrick */
/* DATE DE CREATION: 21/04/03 */
BODY {
scrollbar-face-color:#999999;
scrollbar-track-color:#CCCCCC; 
scrollbar-arrow-color:#CCCCCC; 
scrollbar-3dlight-color:#999999; 
scrollbar-highlight-color:#999999; 
scrollbar-shadow-color:#CCCCCC; 
scrollbar-darkshadow-color:#999999;
}

/*CALQUE*/
.bandeCoteMenu{position:absolute;top:50;left:20;width: 100;height:200;text-align:center}
.bandeCote{position:absolute;top:100;left:620;width: 300;height:450;text-align:center;}
.bandeCoteIdent{position:absolute;top:100;left:400;width: 300;height:400}

.gestion {position:absolute;top:100;left:30;width: 560;height:520;text-align:center;overflow : auto;}
.titreMembre {position:absolute;top:0;left:0;width: 540;height:30;text-align:center; color: #6699FF; font-size:18; font-family:arial;}
.bandeNouveau {position:absolute;top:30;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.bandeModif{position:absolute;top:100;left:0;width: 540;height:70;text-align:center;background-color:#333333;}
.bandeSuppr{position:absolute;top:180;left:0;width: 540;height:70;text-align:center;background-color:#333333;}
.titreNews {position:absolute;top:265;left:0;width: 540;height:30;text-align:center; color: #6699FF; font-size:18; font-family:arial;}
.bandeNews{position:absolute;top:295;left:0;width: 540;height:150;text-align:center;background-color:#333333;}
.bandeNewsModif{position:absolute;top:455;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.titreAgora {position:absolute;top:525;left:0;width: 540;height:30;text-align:center; color: #6699FF; font-size:18; font-family:arial;}
.bandeGestionForum{position:absolute;top:555;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.titreDieux {position:absolute;top:625;left:0;width: 540;height:30;text-align:center; color: #6699FF; font-size:18; font-family:arial;}
.bandeAjoutDieux{position:absolute;top:655;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.bandeModifDieux{position:absolute;top:725;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.bandeSupprDieux{position:absolute;top:810;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.titreMetier {position:absolute;top:900;left:0;width: 540;height:30;text-align:center; color: #6699FF; font-size:18; font-family:arial;}
.bandeAjoutMetier{position:absolute;top:930;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.bandeModifMetier{position:absolute;top:1000;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.bandeSupprMetier{position:absolute;top:1085;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.titreLiens {position:absolute;top:1180;left:0;width: 540;height:30;text-align:center; color: #6699FF; font-size:18; font-family:arial;}
.bandeAjoutLien{position:absolute;top:1220;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.bandeModifLien{position:absolute;top:1290;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.bandeSupprLien{position:absolute;top:1375;left:0;width: 540;height:60;text-align:center;background-color:#333333;}
.titrePalmares{position:absolute;top:1490;left:0;width: 540;height:30;text-align:center; color: #6699FF; font-size:18; font-family:arial;}
.bandeAddPalmares{position:absolute;top:1520;left:0;width: 540;height:200;text-align:center;background-color:#333333;}

.contenuCoutume{position:absolute;top:150;left:220;width: 500;height:400;text-align:center;text-align:justify; color: #FFFFFF; font-size:13; font-family:arial; font-weight:bold;overflow : auto; }

.titre{position:absolute;top:50;left:180;width: 500;height:75;font-family:arial; font-size:25; color:#FFFFFF;text-decoration:none; font-weight:bold;text-align:center}
.contenu{overflow : auto; position:absolute;top:100;left:200;width: 300;height:400;text-align:center;background-color:#333333; color:#CCCCCC;font-weight:bold}
.contenuIdent{overflow : auto; position:absolute;top:100;left:50;width: 300;height:400;text-align:center;background-color:#333333; color:#CCCCCC;font-weight:bold}

.news{position:absolute;left: 150 ;overflow : auto; top:480; width: 700;height:70;background-color:#111111;font-size:13; color:#999999;text-decoration:none; }
.calqueLiens{position:absolute;top:430;left:150; width: 700; height:100; font-family:arial;font-size:12; color:#CCCCCC;text-decoration:none; font-weight:bold;text-align:center;}

.lien{font-size:12; color:#CCCCCC;text-decoration:none; font-weight:bold;}
.basDePage{position:absolute;top:550;left:160;width: 440;height:50;text-align:center;background-color:#333333;}
.claqueFlash{position:absolute;top:50;left:200;width: 600;height:480;text-align:center;}
.calqueCpyrt {position:absolute;top:580;left:700;width: 200;height:50;font-family:arial; font-size:11; color:#003399; text-decoration:none; text-align:right}
.calqueDefiniton {position:absolute;top:580;left:100;width: 300;height:50;font-family:arial; font-size:11; color:#0033CC; text-decoration:none; text-align:left}
.cpyrt{font-family:arial; font-size:10; color:#003399; text-decoration:none; text-align:left}


.membreTitre{position:absolute;top:30; left:180;width: 600; height:50; font-family:arial;font-size:30; color:#FF0000;text-decoration:none; font-weight:bold; text-align:center;}
.membreTab{overflow : auto; position:absolute;top:100;left:230;width: 500; height: 430;text-align:center; color:#CCCCCC; font-weight:bold}
.membreLien{position:absolute;top:580;left:325;width: 300; height: 16;text-align:center; color:#CCCCCC; font-weight:bold;   background-color:#333333;text-decoration:none;font-size:12;}

.dieuTab{overflow : auto; position:absolute;top:300;left:300;width: 300; height: 230;text-align:center; color:#CCCCCC; font-weight:bold}
.dieuNom{font-family:arial; font-size:14; color:#99FFCC;text-decoration:none;text-align:left; font-weight:bold}
.dieuIntitule{font-family:arial; font-size:12; color:#FFCC00;text-decoration:none;text-align:center;font-weight:bold}
.dieuDescrib{font-family:arial; font-size:14; color:#FF6600;text-decoration:none;text-align:left;font-style:italic;font-weight:bold; text-align:justify;}
.dieuComment{overflow : auto; font-family:arial;position:absolute;top:100;left:100;width: 700; height: 170;text-align:left; color:#FFFFCC; font-weight:bold;font-size:12}

.infoCalque{font-family:arial; font-size:12; color:#FFFF99;text-decoration:none;text-align:left;font-style:italic}
.defCalque{font-family:arial; font-size:12; color:#CCCCCC;text-decoration:none;text-align:left;text-indent:20px;}
.checkFont {font-family:arial;font-size:12;color:#000000;text-decoration:none; text-indent:5px;background-color:#CCCCCC;}
.fond {position:absolute;top:0;left:0;width: 1000;height:600}

.agoraForm{position:absolute;top:100;left:100;width: 700;height:150;font-family:arial; font-size:15; color:#FFFFCC; text-decoration:none; text-align:center;}
.agoraMissive{overflow :auto;position:absolute;top:250;left:100;width: 800;height:400;font-family:arial; font-size:12; color:#FFFFCC; background-color:#111111;text-decoration:none;}
.agoraTheme{overflow :auto;position:absolute;top:90;left:150;width: 700;height:510;font-family:arial; font-size:12; color:#FFFFCC; text-decoration:none;}
.agoraTheme2{overflow :auto;position:absolute;top:200;left:150;width: 700;height:400;font-family:arial; font-size:12; color:#FFFFCC; text-decoration:none;}
.agoraNom{font-family:arial; font-size:13; color:#FFFF99;text-decoration:none;text-align:left;font-weight:bold}
.agoraDate{font-family:arial; font-size:10; color:#CCCCCC;text-decoration:none;text-align:left;font-style:italic}
.agoraMessage{font-family:arial; font-size:12; color:#FFFFCC;text-decoration:none;text-align:left}
.gestionAgora{overflow : auto;position:absolute;top:100;left:125;width: 500;height:450;font-family:arial; font-size:12; color:#FFFFCC; text-decoration:none;}
.agoraSuppr{overflow : auto;position:absolute;top:570;left:300;width: 400;height:50;font-family:arial; font-size:12; color:#FFFFCC; text-decoration:none;}
.agoraThemeDernierMessage{font-family:arial; font-size:11; color:#DCDCDC; text-decoration:none;}
.agoraTitre{position:absolute;top:80;left:220;width: 500;height:75;font-family:arial; font-size:25; color:#FFFF00;text-decoration:none; font-weight:bold;text-align:center}
.agoraTitre2{position:absolute;top:70;left:180;width: 600;height:75;font-family:arial; font-size:25; color:#F5F5F5;text-decoration:none; font-weight:bold;text-align:center}

.popUpTitre{position:absolute;top:10;left:15;width: 235;height:50;font-family:arial; font-size:20; color:#000000;text-decoration:none; font-weight:bold;text-align:center;}
.popUpRace{position:absolute;top:40;left:35;width: 200;height:50;font-family:arial; font-size:15; color:#CCCCCC;text-decoration:none; font-weight:bold;text-align:center; font-style:italic}
.popUpMetier{position:absolute;top:70;height:50;font-family:arial; font-size:12; color:#FFFF66;text-decoration:none; font-weight:bold;}
.popUpDieu{position:absolute;top:90;height:75;font-family:arial; font-size:12; color:#FFFF66;text-decoration:none; font-weight:bold;text-align:center;}
.popUpDescrib{overflow : auto; position:absolute;top:110;left:10;width: 260;height:115;font-family:arial; font-size:12; color:#FFFFFF; text-decoration:none; font-weight:bold;text-align:left;}
.popUpContact{position:absolute;top:240;left:10;width: 200;height:50;font-family:arial; font-size:12; color:#FFFF66;text-decoration:none; font-weight:bold}
.popUpPagePerso{position:absolute;top:280;left:10;width: 200;height:10;font-family:arial; font-size:20; color:#FFFF66;text-decoration:none; font-weight:bold;}
.popUpImage{position:absolute;top:190;left:40;width: 200;height:200;font-family:arial; font-size:12; color:#FFFF66;text-decoration:none; font-weight:bold}
.popUpDescribMetier{overflow : auto; position:absolute;top:85;left:10;width: 270;height:105;font-family:arial; font-size:12; color:#FFFFFF; text-decoration:none; font-weight:bold;text-align:left;}

.recrutement{overflow : auto;position:absolute;top:150;left:200;width: 550;height:450;font-family:arial; font-size:14; color:#6699FF;text-decoration:none; text-align:justify}
.lienrecrutement{font-family:arial; font-size:13; color:#66FFCC;text-decoration:none; font-weight:bold; text-align:justify;}

.pageLiens{overflow : auto;position:absolute;top:150;left:160;width: 600;height:450;font-family:arial; font-size:14; color:#6699FF;text-decoration:none; text-align:left}



a:hover {color:#FFFF00; text-decoration:none;}